training - Feature #884

Behold Code Running & Testing IOS side
10/19/2021 09:41 AM - Karishma Tak

Status: Closed Start date: 10/19/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 73.75 hours
Description

#Behold Code Running issue with new PODS dependencies

History

#1 - 10/19/2021 09:53 AM - Mohit khandelwal

#try to solve bhavy's side project issue in behold

#2 - 10/20/2021 09:50 AM - Mohit khandelwal
#Check |IOS side project build issue behold

#3 - 10/22/2021 09:46 AM - Mohit khandelwal

#Testing Calling notification 10S side.
#Try to solve notification issue ..assign a sample app to bhavy's

#4 - 10/25/2021 09:50 AM - Mohit khandelwal
#Check Calling notification IOS side.

#5 - 10/26/2021 09:38 AM - Mohit khandelwal

#Try to solved notification handling issue.

#6 - 10/27/2021 09:23 AM - Mohit khandelwal

#Check some notification Receiving issue.

#7 - 10/28/2021 09:47 AM - Mohit khandelwal

#lOS side code check many issue find in code check
#Check some notification Receiving issue.
#Debug code flow.

#8 - 10/29/2021 09:42 AM - Mohit khandelwal
10S side App testing & compare to android

#9 - 11/01/2021 09:41 AM - Mohit khandelwal

#lOS side Firebase Firestore Code check new database.

#10 - 11/02/2021 09:30 AM - Mohit khandelwal

#lOS flutter side Firebase Firestore DB according to latest dependencies

#11 - 11/12/2021 08:32 AM - Mohit khandelwal

#Check bhavy side Behold Code implementation notification code
#12 - 11/16/2021 08:42 AM - Mohit khandelwal
#Check Behold Code issues & test calling I0S side/Android side.

(Bhavy's system & vandana system)

#13 - 11/24/2021 08:55 AM - Mohit khandelwal
1. Behold app test with android working functionality.

#14 - 11/26/2021 08:39 AM - Mohit khandelwal

#Check some points 10S side & Behold app working functionality
(Vandana & Bhavy's system)

#15 - 11/29/2021 08:49 AM - Mohit khandelwal
#Checks |OS side Behold app working functionality.

#16 - 11/30/2021 08:35 AM - Mohit khandelwal
#Testing 10S side all fixes in Behold app & working functionality

#17 - 12/01/2021 08:37 AM - Mohit khandelwal

#Testing complete build & finding issue.
#issue Assigning to vandana.
#Assing flavor task IOS side to bhavy's

#18 - 12/02/2021 08:58 AM - Mohit khandelwal

Testing 10S build with different Scenario's.
(Vandana's system)

#19 - 12/03/2021 08:16 AM - Mohit khandelwal
#Testing 10S build & share with Jon with new updates.

(with Vandana all case same as android)

#20 - 12/07/2021 08:51 AM - Mohit khandelwal

#Testing Android & 10S with different sinerios with vandana's system.

#21 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
